﻿
div.trafficinfo-box table tbody tr th.company {
	width: 30%;
}

div.trafficinfo-box table tbody tr td.pictgram {
	width: 27%;
}

div.trafficinfo-box table tbody tr td.lines {
	width: 40%;
}

div.trafficinfo-box a.common-tooltip span.message {
	 right: 0.5em;
	 left: auto;
}

div.trafficinfo-line-box a.common-tooltip span.message {
	 right: -4.5em;
}

div.trafficinfo-line-box th.predict {
	width: 6em;
}

div.trafficinfo-line-box th.predict p,
div.trafficinfo-line-box td.predict p {
	display: block;
}

div.trafficinfo-line-box th.predict p.predict-today,
div.trafficinfo-line-box td.predict p.predict-today {
	margin-right: 0;
}

div.trafficinfo-line-box td.predict p span.strlen-two {
	letter-spacing: 0.95em;
	margin-right: -1em;
}

div.trafficinfo-line-box td.pictgram-official {
	width: 5em;
}

div.trafficinfo-line-box td.pictgram-twitter {
	width: 4em;
}

div.trafficinfo-line-box td.pictgram-twitter span.display-mobile {
	display: inline-block;
}

div.trafficinfo-line-box td.pictgram-twitter span.twitter-count {
	width: auto;
	text-align: center;
}

div.trafficinfo-line-box td.pictgram-official span.display-desktop,
div.trafficinfo-line-box td.pictgram-twitter span.display-desktop {
	display: none;	
}

div.trafficinfo-line-box th.certificate,
div.trafficinfo-line-box td.certificate {
	display: none;
}

div.trafficinfo-line-box td.disaster {
	white-space: nowrap;
}

div.trafficinfo-line-box div.main-box table.main-table tr td a.main-table-button {
	padding: 6px 4px 6px;
}

div.trafficinfo-line-box div.main-box table.main-table tr td a.main-table-button-light {
	padding: 6px 4px 6px;
}

div.trafficinfo-box table tbody tr td.predict span.rate {
	text-align: left;
}

div.trafficinfo-line-box table tbody tr td.predict span.rate {
	text-align: right;
}